/* Parches para IE */

*html .group { /* IE 6 */
	height: 1%;
}

*:first-child+html .group { /* IE 7*/
	min-height: 1px;	
}


/* PNG fix */

*html #content { /* for IE<6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/image_png.png'); background-image: none; background-repeat: no-repeat; background-color: transparent;
	}


